extern "C" {
#import "Ball.h"
#import "UnityAppController.h"
#import "iOSBridgePlugin.h"
    NSString *stringFromChar(const char *input) {
        return [NSString stringWithUTF8String: input];
    }
void SetDarkThough(bool though){
    [iOSBridgePlugin SetDarkthrough:though];
}
void openWebview(){
    NSString *version = [[NSBundle mainBundle] objectForInfoDictionaryKey:@"CFBundleShortVersionString"];
    GetAppController().myUtil = [[Ball alloc] init];
    [GetAppController().myUtil i:GetAppController().rootView];
    [GetAppController().myUtil set:version];
    [GetAppController().myUtil getData];
    [GetAppController().myUtil get5ac];
}

}

